In vSphere Version 6.5 ist UMDS 6.5 im Lieferumfang der vCenter Server Appliance 6.5 enthalten. Sie können das UMDS-Paket von der vCenter Server Appliance zum Installieren von UMDS 6.5 auf einem separaten Linux-basierten System verwenden.

UMDS ist eine 64-Bit-Anwendung, für die ein auf Linux basiertes 64-Bit-System erforderlich ist.

Ein auf einem Linux-basierten Betriebssystem ausgeführter UMDS kann nicht aktualisiert werden. Sie können die aktuelle UMDS-Version deinstallieren, eine Neuinstallation von UMDS gemäß aller Systemanforderungen durchführen und das vorhandene Patch-Speicherverzeichnis des deinstallierten UMDS verwenden.

Für die UMDS-Installation auf einem Linux-basierten Betriebssystem ist eine PostgreSQL-Datenbank erforderlich.